
/* ****************** 1칸 레이아웃  ****************** */

.layout_104535_ {clear:both; min-width:320px; max-width:768px; margin:0 auto;}
.layout_104535_ > div:after {content:''; display:block; clear:both;}
.layout_104535_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_104535_ {min-width:768px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_104536_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_104536_ * {box-sizing:border-box;}
.img_ratio_104536_ a {display:block; text-decoration:none;}
.img_ratio_104536_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_104536_ {width:649px;}
}
@media \0screen{
	.img_ratio_104536_ {width:649px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_104537_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_104537_ * {box-sizing:border-box;}
.img_ratio_104537_ a {display:block; text-decoration:none;}
.img_ratio_104537_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_104537_ {width:649px;}
}
@media \0screen{
	.img_ratio_104537_ {width:649px;}
}
